torch.Storage
===================================

A :class:`torch.Storage` is a contiguous, one-dimensional array of a single
data type.

Every :class:`torch.Tensor` has a corresponding storage of the same data type.

.. autoclass:: torch.FloatStorage
   :members:
   :undoc-members:
   :inherited-members:
